[package]
name = "dotfiles"
version = "0.1.0"
authors = ["Joakim Hulthe <joakim@hulthe.net>"]
edition = "2021"

[dependencies]
structopt = "0.3.21"
pretty_env_logger = "0.4.0"
log = "0.4.14"
futures = "0.3.13"
async-recursion = "0.3.2"
xdg = "2.2.0"
thiserror = "1.0.24"
toml = "0.5.8"

[dependencies.blueprint]
git = "https://git.nubo.sh/hulthe/blueprint.git"

[dependencies.serde]
version = "1.0.125"
features = ["derive"]

[dependencies.tokio]
version = "1.4.0"
features = ["full"]
